## pybik 0.4.2

=== debian/changelog ===
pybik (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #647390, LP: #806433)

 -- B. Clausius <barcc@gmx.de>  Mon, 28 Nov 2011 23:22:50 +0100
