=== debian/control ===
Source: pybik
Section: games
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: B. Clausius <barcc@gmx.de>
Build-Depends:
 debhelper (>= 7.0.50~),
 intltool,
 cython (>= 0.11.2),
 python-all-dev (>= 2.7),
 libgl1-mesa-dev,
 libglu1-mesa-dev
Standards-Version: 3.9.2
X-Python-Version: >= 2.7
Homepage: https://launchpad.net/pybik

Package: pybik
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
 python-gobject,
 python-gtk2,
 python-gtkglext1,
 python-opengl,
 python-numpy,
 python-gconf
Description: 3D Rubik's cube game
 Pybik is an interactive, graphical, single player puzzle.
 This program renders an image of a cube, like that invented
 by Erno Rubik. You have to manipulate the cube using the mouse. When each
 face shows only one color, the game is solved.
