## pybik 0.5

=== debian/changelog ===
pybik (0.5-1) unstable; urgency=low

  * New upstream release.
    + New solutions:
      - Spiegel improved
      - Solution for the 2×2×2 Cube
    + New file format for solutions
    + Improved mouse control
      - Mouse button with control key rotates the whole cube
      - Right button moves in the opposite direction
    + Changeable background color

 -- B. Clausius <barcc@gmx.de>  Sun, 08 Jan 2012 04:55:40 +0100
