=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/lib/pybik --install-lib=/usr/lib/pybik
