=== debian/watch ===
version=3
https://launchpad.net/pybik/+download http://launchpad.net/pybik/.*/pybik-(.+).tar.gz
