## pybik 1.0.1

=== debian/changelog ===
pybik (1.0.1-1ubuntu0.1) raring; urgency=low

  * Remove the ability to run with pyside and require pyqt4
    to prevent segmentation fault in preferences dialog (LP: #1189664)

 -- B. Clausius <barcc@gmx.de>  Sat, 13 Jul 2013 22:50:19 +0200

pybik (1.0.1-1) experimental; urgency=low

  * New upstream release
    + Improved user interface.
    + Added Towers and Bricks (non cubic puzzles).
    + Added an option to show the back faces.
    + The cube can be manipulated with the keyboard.
    + Animation is faster and rendering more beautiful.
    + Added more pretty patterns.
    + Added a new solver.
    + Added new translations.
  * More generic watch file based on the proposal by Bart Martens
  * Updated debhelper dependency and compat to 9
  * Updated Standards-Version to 3.9.4, no changes needed
  * debian/copyright:
    + Updated Format URL for final copyright format 1.0
    + Added paragraphs for image files
  * Updated Build-Depends: new: python-numpy, python-qt4, help2man
  * Updated Depends for transitions:
    + GTK2/GConf -> Qt4 (PySide or PyQt4)
    + GtkGlExt -> QtOpenGL (PySide or PyQt4)
  * Suggests python-opengl (unusual usage) and gconf2 (config transition)
  * Splittet into an arch dependent and an arch independent package
    (increased size and build time)
  * Enabled parallel build for the architecture independent part
  * Install autogenerated README file without install paragraph
  * Replace the license file (displayed in the about box) by a link
    to usr/share/common-licenses/GPL-3 and add lintian override

 -- B. Clausius <barcc@gmx.de>  Sun, 03 Feb 2013 17:35:32 +0100
