=== debian/control ===
Source: pybik
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: B. Clausius <barcc@gmx.de>
Build-Depends: debhelper (>= 9),
               cython (>= 0.14.1),
               python-all-dev (>= 2.7),
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               python-numpy,
Build-Depends-Indep:
               intltool,
               python-qt4,
               help2man,
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: https://launchpad.net/pybik/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/pybik/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pybik/trunk

Package: pybik
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-qt4,
         python-qt4-gl,
         python-numpy,
         pybik-bin (>= ${source:Version}),
         pybik-bin (<< ${source:Version}.1~)
Suggests: python-opengl,
          gconf2
Description: 3D Rubik's cube game
 Pybik is an interactive, graphical, single player puzzle about the cube
 invented by Ernő Rubik. Besides the cube the program can handle towers and
 bricks (non cubic puzzles). Pybik also has solvers, pretty patterns and a
 collection of various moves. The cube can be manipulated with the mouse or
 keyboard. You can change the colors or images on the faces of the cube.
 
Package: pybik-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         python-numpy,
Recommends: pybik
Replaces: pybik (<< ${source:Version})
Breaks: pybik (<< ${source:Version})
Description: 3D Rubik's cube game - binary files
 Pybik is an interactive, graphical, single player puzzle about the cube
 invented by Ernő Rubik. Besides the cube the program can handle towers and
 bricks (non cubic puzzles). Pybik also has solvers, pretty patterns and a
 collection of various moves. The cube can be manipulated with the mouse or
 keyboard. You can change the colors or images on the faces of the cube.
 .
 This package contains the architecture dependent files for Pybik.
