## pybik 1.1

=== debian/changelog ===
pybik (1.1-2build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:23:44 +0100

pybik (1.1-2build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:10 +0000

pybik (1.1-2) unstable; urgency=low

  [ Martin Pitt ]
  * Use xvfb in autopkgtest. (Closes: #717126)
  * Only run the "min" and "preferences" tests in autopkgtest, as the full
    test suite takes way too long (and might not even succeed) under xvfb.

  [ Scott Kitterman ]
  * Add python3:Depends for pybik-bin since it builds python3 version specific
    files
  * Override dh_python3 and call dh_python3 a second time to look in
    pybik-bin's private dir
  * Add build-dep on dh-python (>= 1.20130901-1) for pybuild (this is the
    lowest version that will generate correct depends for pybik bin)

  [ B. Clausius ]
  * Switch to pybuild
  * Add menu file
  * Added patches from upstream:
    + Heavily reduce the size of the binary package pybik:
      lp-pybik-r2126_reduce-model-size.patch
      lp-pybik-r2127_reduce-model-size.patch
    + Fix test for newer Python version:
      lp-pybik-r2308_fix-tests-for-newer-python.patch
  * Updated Standards-Version to 3.9.5, no changes needed

 -- B. Clausius <barcc@gmx.de>  Thu, 14 Nov 2013 08:21:46 +0100

pybik (1.1-1) unstable; urgency=low

  * New upstream release
      + Rendering engine now uses modern OpenGL
        - should be faster on most systems
        - improved lighting effect
      + New and updated translations
  * Updated for Python 2 -> Python 3 transition
  * Pybik no longer works with PySide
  * Recommends python3-icu
  * Added autopkgtest

 -- B. Clausius <barcc@gmx.de>  Mon, 17 Jun 2013 20:55:24 +0200

pybik (1.0.1-2) unstable; urgency=low

  [ B. Clausius ]
  * Upload to unstable (Closes: #710606)
  * Change binary package compression to xz

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Use empty lines to separate paragraphs in debian/control.

 -- B. Clausius <barcc@gmx.de>  Sat, 01 Jun 2013 16:13:31 +0200
