=== debian/control ===
Source: pybik
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: B. Clausius <barcc@gmx.de>
Build-Depends: debhelper (>= 9),
               cython3,
               python3-all-dev (>= 3.2),
               libgl1-mesa-dev,
               libglm-dev,
               dh-python (>= 1.20130902-1~)
Build-Depends-Indep:
               python3-numpy,
               gettext,
               intltool,
               help2man,
Standards-Version: 3.9.5
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Homepage: https://launchpad.net/pybik/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pybik/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pybik/trunk/

Package: pybik
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pyqt4,
         python3-pyqt4.qtopengl,
         python3-numpy,
         pybik-bin (>= ${source:Version}),
         pybik-bin (<< ${source:Version}.1~)
Recommends: python3-icu,
Suggests: gconf2,
Description: 3D Rubik's cube game
 Pybik is an interactive, graphical, single player puzzle about the cube
 invented by Ernő Rubik. Besides the cube the program can handle towers and
 bricks (non cubic puzzles). Pybik also has solvers, pretty patterns and a
 collection of various moves. The cube can be manipulated with the mouse or
 keyboard. You can change the colors or images on the faces of the cube.

Package: pybik-bin
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Recommends: pybik
Replaces: pybik (<< ${source:Version})
Breaks: pybik (<< ${source:Version})
Description: 3D Rubik's cube game - binary files
 Pybik is an interactive, graphical, single player puzzle about the cube
 invented by Ernő Rubik. Besides the cube the program can handle towers and
 bricks (non cubic puzzles). Pybik also has solvers, pretty patterns and a
 collection of various moves. The cube can be manipulated with the mouse or
 keyboard. You can change the colors or images on the faces of the cube.
 .
 This package contains the architecture dependent files for Pybik.
