=== debian/watch ===
version=3
https://launchpad.net/pybik/+download .*/pybik-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
