## pybik 1.1.1

=== debian/changelog ===
pybik (1.1.1-1) unstable; urgency=medium

  * New upstream release
    + New and updated translations
    + Misc bugfixes and improvements
  * Cryptographic verification of upstream packages
  * Added DEP12 upstream metadata
  * Removed patches (included upstream)
  * Added patch to fix option for pickle protocol
  * Use a pickle protocol compatible with all supported Python 3 versions
  * No need to remove __pycache__ directories in debian/rules any more
  * autopkgtest needs dependency on xauth

 -- B. Clausius <barcc@gmx.de>  Sun, 20 Jul 2014 15:56:10 +0200
