=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pybik
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: B. Clausius <barcc@gmx.de>
 Build-Depends: debhelper (>= 9),
                cython3,
