=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,18 @@
     NUMJOBS = auto
 endif
 
+PY3VERSIONS=$(shell py3versions -vr)
+ifneq (,$(filter 3.2 3.3,$(PY3VERSIONS)))
+    PICKLE_PROTOCOL=3
+else
+    PICKLE_PROTOCOL=4
+endif
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
-	# Remove __pycache__ directories created by "setup.py clean"
-	rm -rf pybiklib/__pycache__ tools/__pycache__
 	rm -f debian/README
 
 override_dh_auto_build-arch:
@@ -23,7 +28,10 @@
 
 override_dh_auto_build-indep:
 	python3 tools/create_docs.py --skip-install README=debian/README
-	dh_auto_build -- --build-args="--indep-only --parallel=$(NUMJOBS)"
+	dh_auto_build -- --build-args=" \
+	                        --indep-only \
+	                        --parallel=$(NUMJOBS) \
+	                        --pickle-protocol=$(PICKLE_PROTOCOL)"
 
 override_dh_auto_install-arch:
 	dh_auto_install -- --install-args=" \
@@ -38,7 +46,12 @@
 	                        --data-dir=/usr/share"
 
 override_dh_auto_test:
-	# Pybik has no unittests, skip autodetection due to false positive
+	# test whether pickled data can be loaded with all supported Python versions
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="{interpreter} -c 'import glob,pickle; \
+	           [(print(\"test with {version}:\", f), pickle.load(open(f, \"rb\"))) \
+	           for f in glob.glob(\"build/models/*\")]'" \
+	dh_auto_test
 
 override_dh_python3:
 	dh_python3 -p pybik
