=== debian/tests/control ===
Tests: all
Depends: @, xvfb, xauth
