## pybik 2.1

=== debian/changelog ===
pybik (2.1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:00 +0000

pybik (2.1-1) unstable; urgency=medium

  * New upstream release
    + New puzzles: Triangular Prisms and Pentagonal Prisms
    + For each puzzle type, the game is saved independently
    + Misc improvements
    + Updated translations
  * Suggests gconf2 removed:
    Settings migration from Pybik 0.5 is not supported any more
  * Changes for QGLWidget -> QOpenGLWidget transition
    + python3-pyqt5.qtopengl dependency removed
    + needs Qt (and PyQt) version 5.4
  * Compatibility with the --parallel option introduced in Python 3.5:
    As before, only the model data is generated in parallel, not the
    extension modules.
  * Reproducible builds:
    Output of sys.argv is not embedded any more by
    buildlib/translation_from_ui.py
  * Removed autopkgtest

 -- B. Clausius <barcc@gmx.de>  Fri, 31 Jul 2015 05:47:15 +0200

pybik (2.0-1) unstable; urgency=medium

  * New upstream release
    + New puzzle: Tetrahedron
    + New solution: Beginner's method
    + Added move transformations
    + Other new and improved plugins
    + Improved rendering engine
    + Added simple help
  * Updated dependencies:
    + PyQt4 -> PyQt5
    + Needs Python 3.4
    + numpy and libglm-dev removed
  * Updated Standards-Version to 3.9.6, no changes needed
  * Experimental support for reproducible builds
    + Release date in the man-page
    + Pickled data in /usr/share/pybik/models/*
  * Build without setuptools which is now standard in setup.py
  * Removed patch, applied upstream

 -- B. Clausius <barcc@gmx.de>  Tue, 28 Apr 2015 19:13:13 +0200
