=== debian/control ===
Source: pybik
Section: games
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: B. Clausius <barcc@gmx.de>
Build-Depends: debhelper (>= 9),
               cython3,
               python3-all-dev (>= 3.4),
               libgl1-mesa-dev,
               dh-python (>= 1.20130902-1~)
Build-Depends-Indep:
               gettext,
               intltool,
               help2man,
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Homepage: https://launchpad.net/pybik/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pybik/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pybik/trunk/

Package: pybik
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pyqt5 (>= 5.4),
         pybik-bin (>= ${source:Version}),
         pybik-bin (<< ${source:Version}.1~)
Recommends: python3-icu,
            qttranslations5-l10n,
Description: Rubik's cube game
 Pybik is a 3D puzzle game about the cube invented by Ernő Rubik.
  * Different 3D puzzles - up to 10x10x10:
    cubes, towers, bricks, tetrahedra and prisms
  * Solvers for some puzzles
  * Pretty patterns
  * Editor for move sequences
  * Changeable colors and images

Package: pybik-bin
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Recommends: pybik
Replaces: pybik (<< ${source:Version})
Breaks: pybik (<< ${source:Version})
Description: Rubik's cube game - architecture dependent files
 This package contains the architecture dependent files of Pybik,
 and is generally useless without the pybik package.
