=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,10 @@
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
     NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 else
-    NUMJOBS = auto
+    NUMJOBS = True
 endif
-
-PY3VERSIONS=$(shell py3versions -vr)
-ifneq (,$(filter 3.2 3.3,$(PY3VERSIONS)))
-    PICKLE_PROTOCOL=3
-else
-    PICKLE_PROTOCOL=4
-endif
+PICKLE_PROTOCOL=4
+export PYBIK_NO_SETUPTOOLS=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -27,11 +22,12 @@
 	dh_auto_build -- --build-args="--arch-only"
 
 override_dh_auto_build-indep:
-	python3 tools/create_docs.py --skip-install README=debian/README
+	python3 buildlib/create_docs.py --skip=Installation README=debian/README
 	dh_auto_build -- --build-args=" \
 	                        --indep-only \
 	                        --parallel=$(NUMJOBS) \
-	                        --pickle-protocol=$(PICKLE_PROTOCOL)"
+	                        --pickle-protocol=$(PICKLE_PROTOCOL) \
+	                        --reproducible"
 
 override_dh_auto_install-arch:
 	dh_auto_install -- --install-args=" \
@@ -54,7 +50,9 @@
 	dh_auto_test
 
 override_dh_python3:
-	dh_python3 -p pybik
+	# Python files in usr/share/pybik/tests/ are not modules
+	# no other Python files in usr/share/pybik/
+	dh_python3 -p pybik usr/lib/pybik/
 	dh_python3 -p pybik-bin usr/lib/pybik/pybiklib/
 
 override_dh_builddeb:
