## pybik 3.0

=== debian/changelog ===
pybik (3.0-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:01 +1100

pybik (3.0-6build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:34:34 +0000

pybik (3.0-6) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy
    Closes: #1056833

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libgl1-mesa-dev
      with replacement libgl-dev, libglvnd-dev.
    + Build-Depends: Replace dependency on transitional package
      libgles2-mesa-dev with replacement libgles-dev, libglvnd-dev.
  * d/rules: --indep-only has no arguments any more
  * Install all usr/lib/pybik/pybiklib/ext in pybik-bin
  * Drop broken lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 15:09:06 +0100

pybik (3.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all-dev.
    + Build-Depends-Indep: Drop versioned constraint on gettext.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:29:18 +0100

pybik (3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + pybik-bin: Add Multi-Arch: same.

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2022 20:09:39 -0400

pybik (3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SVN-Git Migration ]
  * Update Vcs fields for git migration

  [ B. Clausius ]
  * Standards-Version updated to 4.1.5, no changes needed
  * Remove csrc directory, should not be used during build,
    fixes build with Python 3.7

 -- B. Clausius <barcc@gmx.de>  Fri, 06 Jul 2018 22:16:42 +0200

pybik (3.0-2) unstable; urgency=medium

  * Fix build on OpenGLES architectures armel and armhf

 -- B. Clausius <barcc@gmx.de>  Thu, 26 Oct 2017 12:33:18 +0200

pybik (3.0-1) unstable; urgency=medium

  * New upstream release
    + New puzzles: Octahedron and Dodecahedron
    + Improved User-Interface
    + Support for OpenGLES v2
    + Misc improvements
    + Updated translations
  * OpenGLES v2 on armel and armhf
    + Added Build-Depends on libgles2-mesa-dev
    + Select GL variant in debian/rules
  * PyQt5 no longer used by pybik,
    it uses the qt libs from within extension modules
    + Changed (Build-)Depends
  * intltool removed from Build-Depends,
    msgfmt from package gettext (>= 0.19.6) is now used instead
  * Build-Depends help2man replaced by python3-docutils,
    the manpage is now generated with rst2man from a template
  * Standards-Version updated to 4.1.1
    + debian/upstream/signing-key.asc instead
      of the binary *.pgp (4.1.0)
    + copyright-format URL changed to https (4.0.0)
    + The menu system is deprecated (3.9.8),
      removed debian/pybik.menu (Closes: #738007)
  * Changed debhelper version and compat level to 10
  * override_dh_builddeb removed: xz compression is now the default
  * Install NEWS as upstream changelog
  * Enable the bindnow hardening flag
  * Updated debian/watch to version 4

 -- B. Clausius <barcc@gmx.de>  Mon, 23 Oct 2017 19:49:00 +0200
